/* 列居中 */
#column_1780473040420, 
#column_1780471567019,
#column_1780462862587,
#column_1780481361043,
#column_1780505263861,
#column_1780506163541,
#column_1780506862424,
#column_1780541993533

{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#location_1780500983879,
#location_1780500983892{
padding: 10px;
    border: #ddd 2px solid;
}
.sitewidget-text-20260603182812,
.sitewidget-text-20260603183102{
min-height:360px;
}
.block_26224 .banner-name{
-webkit-line-clamp: 5 !important;
  font-size: 16px !important;
  line-height: 1.8 !important;
  color:#666666 !important;
}
div.block_26224 .banner-name h2{
  color:#333333 !important;
}

.block_26224 .imgBoxT{
display:none !important;
}

.blockCon11844{
    padding: 0px !important;
}
.blockCon11844 .wrapper{
gap: 0px !important;
}
.blockCon11844 .tile{
min-height: 600px;
  background: #000;
  margin-bottom: 30px !important;
  padding-bottom: 50px !important;
}
.blockCon11844 .but{
border-radius: 50%;
}
.blockCon11844 .textBox{
padding-left: 50px !important;
}
.blockCon11844 .title{
font-size: 40px !important;
}
.blockCon11844 .text{
font-size: 16px !important;
}
.blockCon11844 .imgBox img{
opacity: 0.8;
}
.blockCon11844 .tile:hover .but{
background:#8EC31F !important;
}


.blockCon16484 .articalWrap{
padding-bottom: 0px !important;
}


.this-description-name .mt5{
    border-bottom: #ddd 1px solid;
    padding-bottom: 20px;
}

.sitewidget-prodDetail-20141127140104 .prdetail-main-default{
display:none !important;
}
.sitewidget-prodDetail-20141127140104 .detial-cont-itemspecifics>ul.pro-itemspecifics-list{
    padding: 25px 0px;
}
.sitewidget-prodDetail-20141127140104 .pro-itemspecifics-list li{
padding-bottom: 10px !important;
}
.sitewidget-prodDetail-20141127140104 .detial-cont-itemspecifics>ul.pro-itemspecifics-list p{
margin-left: 10px;
}
.sitewidget-prodDetail-20141127140104 .pro-itemspecifics-list li{
width: calc((100% - 20px) / 2) !important;
}

/* 产品区块 22864*/
.block_22864 .productBox .bottomContent .product_biref{
    font-size: 16px !important;
    color: #666666 !important;
    margin: 10px 20px 30px 20px !important;
    line-height: 1.8 !important;
      width: auto !important;
      max-width: 80%;
}
.block_22864 .productBox .bottomContent .proshow-title{
    padding: 0px 20px !important;
}
.block_22864 .productBox .bottomContent .Cls{
width: 100%;
    margin-bottom: 20px !important;
    font-family: 'Poppins' !important;
    font-size: 16px !important;
    color: #ffffff !important;
    padding: 10px 20px !important;
    background: #1A5DA0 !important;
    letter-spacing: 0 !important;
    border-radius: 10px 10px 0px 0px !important;
}
.block_22864 .productBox .imgProduct{
display: none !important;
}
.block_22864 .productBox .productPre{
border-radius: 10px;
}
.block_22864 .productBox .bottomContent{
padding: 0px !important;

}
.block_22864 .productBox .bottomContent .proshow-title a{
    font-size: 16px !important;
  font-size: 24px !important;
}


.sq_header_2 .sq_nav_1 .navigation>ul>li{
margin: 0px 20px;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
    font-size: 70px;
    font-weight: bold;
    color: #fff;
    max-width: 1200px;
      -webkit-line-clamp: 4;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json{
top: 40%;
}


.sitewidget-articlelist .articlelist-liststyle16 .articlelist-summary{
text-align: center;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture>a>picture>img{
border-radius: 15px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture{
    display: block;
    border-radius: 15px;
    overflow: hidden;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture>a:hover .rotate-mark{
opacity: 0 !important;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture>a:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.sitewidget-articlelist .articlelist-liststyle16 .articleList-links-singleline{
    line-height: 1.4;
    font-size: 22px;
    color: #333333;
    font-weight: bold;
    margin-top: 20px;
  text-align: center;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-item4.articlelist-item:hover .articleList-links-singleline{
    color: #1A5DA0;
}
.sitewidget-articlelist .articlelist-liststyle16 .articlelist-item5.articlelist-item:hover .articleList-links-singleline{
    color: #1A5DA0;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{

    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1540px;
    color: #ffffff;
    margin: 0 auto;
    width: calc(100% - 80px);
  padding:0px!important;
}
.sitewidget-pictureNew .picture-description-cell {
    width: 1200px;
    color: #ffffff;
    margin: 0px;
}
.sitewidget-pictureNew .picture-description-cell h1{
    font-size: 50px;
    color: #ffffff;
    max-width: 750px;
    margin-bottom: 10px;
}
.sitewidget-pictureNew .picture-description-cell p{
    color: #ffffff;
    max-width: 750px;
    margin-bottom: 30px;
  font-size:18px;
      line-height: 1.8;
}
.sitewidget-pictureNew .picture-description-cell h2{
font-size: 24px;
    color: #ffffff;
    max-width: 600px;
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sitewidget-pictureNew .picture-description-cell h5 a{
    background: #1a5da0;
    line-height: 45px;
    text-align: center;
    border-radius: 50px;
    padding: 12px 25px;
    color: #ffffff;
}
.sitewidget-pictureNew .picture-description-cell h5 a:hover{

    background: #8EC31F;
  color:#ffffff;

}


/* 新闻区块 18124 样式*/
.block18124 .blockTitle{
display:none !important;
}
.block18124 .butt{
color: #333333 !important;
  font-size: 14px !important;
}
.block18124 .butt:hover a{
color: #1A5DA0 !important;
}
.block18124 .overlay .title:hover a{
color: #1A5DA0 !important;
}
.block18124 .title{
color: #333333 !important;
font-size: 22px !important;
  font-weight: bold;
  -webkit-line-clamp: 3;
}
.block18124 .timeBox{
font-size: 14px !important;
}
.block18124 .content{
line-height:1.8 !important;
  -webkit-line-clamp: 4 !important;
  font-size: 16px !important;
  color: #666666 !important;
}
.block18124 .imgBox{
border-radius: 10px;
      padding-top: 60%;
}
.block18124 .imgBox img{
border-radius: 10px;
}
.block18124 .overlay{
background: #f0f3f6 !important;
border-radius: 10px
}



/* 系统单行新闻默认样式 */
.sitewidget-relative-article .dot-style p{
    padding: 5px 15px !important;
}
.articlelist-onecolumn .articlelist-item .article-column-title .article-no-padding-left{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAADCAYAAACuyE5IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjIwMTMyNjdBMkFBMTExRTVCQzVGOTIyMDg0Qzg0NkUyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjIwMTMyNjdCMkFBMTExRTVCQzVGOTIyMDg0Qzg0NkUyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjAxMzI2NzgyQUExMTFFNUJDNUY5MjIwODRDODQ2RTIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjAxMzI2NzkyQUExMTFFNUJDNUY5MjIwODRDODQ2RTIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz57SphWAAAAMklEQVR42mJ89OjR/1WrVjGAQHFxMSMDGmD5/v07w61btxhwARZhYWEGHx8fnAoAAgwA/6cNl07ccqwAAAAASUVORK5CYII=) left center no-repeat;
    padding: 5px 15px;
}


.sitewidget-button .backstage-component-btn{
    font-size: 16px;
}

/* 产品详情默认颜色为一栏 */

.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #f2f5f8;
    border-left: #eb5d20 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}



.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
  border: #ddd 1px solid;
background:#ffffff
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
}

/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.block25924 #certify{
margin: 30px auto 0 !important;
}

/* 产品列表默认询价字体大小 */
.prodlist-wrap .prodlist-pro-inquire{
    font-size: 16px !important;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #f0f0f0 !important;
  background-color: #f0f0f0;
  color: #d00006 !important;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #97775b !important;
}
.sitewidget-relatedProducts-20260517161453 .sitewidget-bd .sitewidget-relatedProducts-effect .sitewidget-relatedProducts-pic{
border-radius: 10px;
}

/* 新闻分类列表默认选中状态 */
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li{
width: auto !important;
margin: 10px 0px !important;
}
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li>a{
width: auto !important;
      padding: 0 12px;
}

.category-default-simple7 .submenu-default-gray li li a:hover{

}
.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{
padding: 0px !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20260603191840 .articledetail-cont img{
max-width: 550px;
    margin-right: 80px;
    margin-bottom: 20px;
  border-radius: 10px;
      margin-top: -80px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20260603191840 .sitewidget-bd h1{
font-size: 36px;
    color: #333333;
 margin-bottom: 0px;
    line-height: 1.2;
  margin-top: 80px;
}
.sitewidget-articleDetail-20260603191840 .sitewidget-bd h2{
font-size: 30px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20260603191840 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .Article_Container .ArticlePicList_Item .image img{
    border-radius: 10px 10px 0px 0px;
}

.blockCon23914 .Article_Container .ArticlePicList_Item{
    border-radius: 10px;
  border: 1px solid #dddddd !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
    border-radius: 0px 0px 10px 10px;
}
.blockCon23914 .Article_Container .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
border-radius: 10px 0px 10px 0px;
}

.blockCon23914 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5 a{
    color: #395596 !important;
}
.blockCon23914 .ArticlePicList_Item .time{
opacity: 1 !important;
    font-size: 16px !important;
    color: #666666 !important;
}
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContent{
border-radius: 0px 0px 15px 15px;
}
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerA{
border-radius: 15px 0px 15px 0px;
}
.blockCon23914 .ArticlePicList_Item{
border-radius: 15px;
          border: 1px solid #ddd !important;
}
.blockCon23914 .ArticlePicList_Item .image{
overflow:hidden;
  border-radius: 15px 15px 0px 0px;
  height:auto !important;
}

.blockCon23914 .ArticlePicList_Item .image img{
border-radius: 15px 15px 0px 0px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.blockCon23914 .ArticlePicList_Item:hover .image img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:24px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 45px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}

/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}



.twxq1{width: 40%;float:left;margin-right: 30px;}

.twxq1 img{height:auto;/* min-width: 500px; */}
.twxqwz1{
width: auto;
display: flex;
flex-direction: column;
justify-content: center;}
.twxq1 .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.tw1 .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twyk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twzk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twy1{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 0px;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
}
.twxqy{
    width: 35%;

}
.twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
  padding:20px;
  background: #f0f3f6;
  margin-right: 10px;
 
}


.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}

.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}


/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}

/* 默认视频模式一行4列 */
.sitewidget-atlasList li.atlasList-item-list3{
width: calc(100% / 4 - 30px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList .atlasList-item .item-box{
border-radius: 15px;
height: auto !important;
}
.sitewidget-atlasList .atlasList-item .item-box img{
      border-radius: 15px;
}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{
      border-radius: 15px;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{

}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon{
fill: #000000 !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main [data-key="name"]{
font-weight:bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {
  


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20260603191840 .sitewidget-bd h1{
font-size:32px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {

  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
  font-size: 50px;
        max-width: 800px;
  }
}

@media screen and (max-width: 1200px) {
  
  .sitewidget-text-20260603182812,
.sitewidget-text-20260603183102{
min-height:470px;
}
  
      .sitewidget-prodDetail-20141127140104 .pro-itemspecifics-list li{
      width: 100% !important;
      padding-right: 0px !important;
  }
  
  
  .sitewidget-pictureNew .picture-description-cell h1{
    font-size: 40px;
    color: #ffffff;
    max-width: 750px;
    margin-bottom: 10px;
}
.sitewidget-pictureNew .picture-description-cell p{
display:none
}
  .sitewidget-pictureNew .picture-description-cell h5{
display:none
}
  
  .blockCon11844 .wrapper{
  width: 100%;
  }

/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
  .tw1 .twxqwz{
    padding: 0px !important;
  }
  .twxq1 img{
  min-width: auto !important;
  }
  .twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
    .twy1{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
  
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
  .twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
  .twxqwz1{
    display:block
  }
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
  .twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}



/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20260603191840 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

  .twxq1 img{

height:auto;
  min-width: 400px;
}

}

@media (max-width: 900px) {
  


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20260603191840 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}

    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
        font-size: 30px;
        line-height: 1.2;
  }


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  

    .blockCon11844 .textBox{
  justify-content: center !important;
    padding-left: 20px !important;
  }
  .blockCon11844 .tile{
  padding-bottom: 0px !important;
        min-height: 400px !important;
            margin: 0px !important;
  }
  .blockCon11844 .title{
  font-size: 30px !important;
  }

      .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title {
        font-size: 36px;
        line-height: 1.2;
        max-width: 600px;
   
}
  
  .block23084 .vertical-center-slick-9844 .vbanner-title-json {
    top: 10%;
}

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }
  /* 默认视频模式一行4列 */
      .sitewidget-atlasList li.atlasList-item-list3{
  width: calc(100% / 2 - 25px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20260603191840 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
        font-size: 24px;
        line-height: 1.2;
  }
  
  .blockCon11844 .text{
  padding-right: 0px !important;
  }

}

/* 联系我们banner */
#sitewidget-advancedSlider-20260608200533-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN > STRONG {
	font-size:50px !important;
}
#sitewidget-advancedSlider-20260608200533-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20260608200533-advancedSlider > DIV:nth-child(1) > DIV > A:nth-child(5) {
	font-size:16px !important;
	line-height:30px !important;
}
/* 导航*/
div.sq_header_1 {
    height: 60px;
}
@media (max-width: 768px) {
div#siteblocks-setting-wrap-IAKalcuTeUJS .sq_header4774,
div#siteblocks-setting-wrap-IAKalcuTeUJS .sq_header_1{
    height: 60px;
}
}
@media screen and (max-width: 768px) {
    div.block_22864 .productBox .gotoBtn {
        bottom: 25px!important;
        top: auto !important;
        right: 25px!important;
    }
}